cannot acces to repositories debian.linuxmint.com

Questions about applications and software
Forum rules
Before you post please read how to get help

LMDE 2 support ends on 1-1-2019
Post Reply
damian-kpl
Level 1
Level 1
Posts: 2
Joined: Mon Aug 29, 2016 7:42 am

cannot acces to repositories debian.linuxmint.com

Post by damian-kpl » Mon Aug 29, 2016 7:58 am

I can not install any apps and any updates,
repositories URL not working,
how to fix them?

Code: Select all

W: Nie udało się pobrać http://debian.linuxmint.com/latest/dists/testing/InRelease  
W: Nie udało się pobrać http://debian.linuxmint.com/latest/security/dists/testing/updates/InRelease  
W: Nie udało się pobrać http://debian.linuxmint.com/latest/multimedia/dists/testing/InRelease  
W: Nie udało się pobrać http://debian.linuxmint.com/latest/dists/testing/Release.gpg  Nie udało się połączyć z debian.linuxmint.com:http:
W: Nie udało się pobrać http://debian.linuxmint.com/latest/security/dists/testing/updates/Release.gpg  Nie udało się połączyć z debian.linuxmint.com:http:
W: Nie udało się pobrać http://debian.linuxmint.com/latest/multimedia/dists/testing/Release.gpg  Nie udało się połączyć z debian.linuxmint.com:http:

User avatar
xenopeek
Level 24
Level 24
Posts: 23193
Joined: Wed Jul 06, 2011 3:58 am
Location: The Netherlands

Re: cannot acces to repositories debian.linuxmint.com

Post by xenopeek » Mon Aug 29, 2016 8:40 am

Unfortunate but it looks like you're still using LMDE 1. That was obsoleted from January 1st this year (see http://blog.linuxmint.com/?p=2832) and updates are no longer available for it. The upgrade path to LMDE 2 has been open since mid May last year: http://blog.linuxmint.com/?p=2830. It might be a better idea to install LMDE 2 afresh.
Image

damian-kpl
Level 1
Level 1
Posts: 2
Joined: Mon Aug 29, 2016 7:42 am

Re: cannot acces to repositories debian.linuxmint.com

Post by damian-kpl » Fri Sep 09, 2016 5:32 am

OK, thanks.
sadly, I expected to support at least until 2017-04.

Post Reply

Return to “Software & Applications”